{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "登录页",
          "pathName": "pages/login",
          "query": "",
          "scene": null
        },
        {
          "name": "生成海報",
          "pathName": "pages/travel/sharePoster",
          "query": "",
          "scene": null
        },
        {
          "name": "客服中心",
          "pathName": "pages/travel/customerService",
          "query": "",
          "scene": null
        },
        {
          "name": "其他登录方法",
          "pathName": "pages/otherNumlogin",
          "query": "",
          "scene": null
        },
        {
          "name": "首页",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/travel/travel",
          "pathName": "pages/travel/travel",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/travel/travelDetails",
          "pathName": "pages/travel/travelDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "生成海报",
          "pathName": "pages/travel/poster",
          "query": "",
          "scene": null
        },
        {
          "name": "选房间",
          "pathName": "pages/travel/travelPeople",
          "query": "",
          "scene": null
        },
        {
          "name": "添加出行人",
          "pathName": "pages/peopleList/addPeople",
          "query": "",
          "scene": null
        },
        {
          "name": "提交订单",
          "pathName": "pages/travel/submitOrder",
          "query": "",
          "scene": null
        },
        {
          "name": "编辑个人信息",
          "pathName": "pages/userCenter/userEdit",
          "query": "",
          "scene": null
        },
        {
          "name": "订单列表",
          "pathName": "pages/order/order",
          "query": "",
          "scene": null
        },
        {
          "name": "订单详情",
          "pathName": "pages/order/orderDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "专属",
          "pathName": "pages/order/guide",
          "query": "",
          "scene": null
        },
        {
          "name": "申请退款",
          "pathName": "pages/order/applyAfterSale",
          "query": "",
          "scene": null
        },
        {
          "name": "订单售后",
          "pathName": "pages/order/orderAfterSale",
          "query": "",
          "scene": null
        },
        {
          "name": "开票",
          "pathName": "pages/invoice/invoiceList",
          "query": "",
          "scene": null
        },
        {
          "name": "History",
          "pathName": "pages/invoice/invoiceHistory",
          "query": "",
          "scene": null
        },
        {
          "name": "抬头管理",
          "pathName": "pages/invoice/invoiceAdmin",
          "query": "",
          "scene": null
        },
        {
          "name": "编辑抬头",
          "pathName": "pages/invoice/invoiceEndit",
          "query": "",
          "scene": null
        },
        {
          "name": "申请发票",
          "pathName": "pages/invoice/applyInvoice",
          "query": "",
          "scene": null
        },
        {
          "name": "添加出行人",
          "pathName": "pages/travel/travelPeople",
          "query": "",
          "scene": null
        },
        {
          "name": "套餐详情",
          "pathName": "pages/travel/travelDetails",
          "query": "id=undefined",
          "scene": null
        },
        {
          "name": "客服",
          "pathName": "pages/customerService",
          "query": "",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/userCenter",
          "query": "",
          "scene": null
        },
        {
          "name": "出行人列表",
          "pathName": "pages/peopleList/peopleList",
          "query": "id=0",
          "scene": null
        },
        {
          "name": "出行人",
          "pathName": "pages/peopleList/addPeople",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}